<html>
	<head>
		<title> Comidas Preferidas </title>
	</head>
	<body>
		<h1>Comidas Preferidas</h1>
		<ol>
			<li> Pizza de Muzza </li>
			<li> Asado </li>
			<li> Sorrentinos de Muzza y Jamón </li>
		</ol>
		<ol>
			<a href= "Menu.html"> Volver a Menu </a>
	</body>
</html>